Bug 2058 - Все пакеты этой группы бесполезны в текущей версии Gnome
: Все пакеты этой группы бесполезны в текущей версии Gnome
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nautilus2-themes)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-24 13:44 by
Modified: 2005-08-29 05:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-24 13:44:07
Я уже преобразовал эти и другие темы в новый формат и скоро принесу их в Альт.
Эти пакеты (у меня Бета Мастера) совершенно бесполезны в связи с изменением
формата хранения тем и механизма их переключения. 
---

---
------- Comment #1 From 2003-01-30 01:19:04 -------
fixed in 2.2.0.1-alt3
------- Comment #2 From 2003-01-30 01:19:04 -------
fixed in 2.2.0.1-alt3